CreateDopLocationOutfit()

addstaticobjecttogame(1,"BigTexture73",448,155,"",0,0,299,363);--dverca_6_12

NewObj("svitok_6_12","svitok_6_12",316,290,"2");
-- AddEmiter(obj.svitok_6_12.id,"Inv");
-- StartEmiter("Inv");
setCursor(obj.svitok_6_12.id,4);

addstaticobjecttogame(2,"dop18_6_12",101,46,"");--dop18_6_12